@charset "utf-8";


//Немного криво получилось. не самая красивая комбинация.. но кто знает может и перепишу когда-нибудь : )
nav.main-nav{
  z-index: 1;
  position: fixed;
  width: 100%;
  transition: 0.3s ease all;

  &.darkBg{
    background-color: $dip;
  }

  &>.cont{
    &>div{
      display: flex;
      justify-content: space-between;
      align-items: center;

      &>.logo-cont{
        display: flex;
        align-items: center;
        justify-content: space-between;

        .logo{
          display: block;
          width: 205px;
          height: 78.2px;
          background: url("../img/svg/vrplayer.svg") no-repeat left center ;
          background-size: contain;
          padding: 5px 0;
        }

        @include media(){
          width: 100%;
        }

      }
      ul#main-menu{
        display: flex;
        list-style: none;
        box-sizing: border-box;

        &>li{
          margin-right: 45px;

          &:last-of-type{
            margin-right: 0;
          }

          a{
            display: inline-block;
            font-size: 13px;
            color: #fff;
            text-decoration: none;
            font-weight: bold;
            transition: 0.3s ease-in all;

            &:hover{
              transform: scale(1.05);
            }
          }
        }
        @include media(){
          width: 100%;
          display: none;
          flex-direction: column;
          padding: 15px 0;

          &>li{
            padding: 10px 0;
            margin-right: 0;
            border-bottom: 1px solid map_get($separatorColors, 'dark');

            a{
              font-size: 14px;
            }
          }

          &.is-active{
            display: flex;
          }
        }
      }
      .donate-btn{
        @include media(){
          display: none;

          &.is-active{
            display: inline-block;
            align-self: flex-start;
            margin-bottom: 20px;
          }
        }
      }

      @include media(){
        flex-direction: column;
      }
    }


    @include media(){
      background-color: $dip;
    }

  }
  @include media(){
    position: absolute;
  }

}

header{
  position: relative;
  min-height: 100vh;
  padding-top: 120px;
  box-sizing: border-box;
  background-image: -webkit-linear-gradient(0deg, $dip 0%, $baseColor 100%);
  display: flex;
  justify-content: center;
  align-items: center;

}